.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(59,163,225),0 0.015em rgb(59,163,225),0.015em 0 rgb(59,163,225),0 -0.015em  rgb(59,163,225);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(59,163,225);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-3.580000px;}
._3{margin-left:-2.272000px;}
._1{margin-left:-1.196000px;}
._8{width:1.124000px;}
._9{width:3.076000px;}
._4{width:4.200000px;}
._7{width:5.736000px;}
._6{width:6.760000px;}
._5{width:7.880000px;}
._2{width:9.240000px;}
._0{width:17.480000px;}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:16.000000px;}
.fs3{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:92.000000px;}
.y0{bottom:24.091204px;}
.y14{bottom:202.685722px;}
.y13{bottom:212.322204px;}
.y12{bottom:215.534364px;}
.y11{bottom:223.563160px;}
.y10{bottom:233.199641px;}
.yf{bottom:236.411802px;}
.ye{bottom:244.440597px;}
.yd{bottom:254.077078px;}
.yc{bottom:257.289239px;}
.yb{bottom:265.318034px;}
.ya{bottom:274.954516px;}
.y9{bottom:284.590997px;}
.y8{bottom:287.803158px;}
.y7{bottom:295.831953px;}
.y6{bottom:299.044113px;}
.y36{bottom:545.677010px;}
.y37{bottom:548.889170px;}
.y35{bottom:561.095380px;}
.y33{bottom:576.462356px;}
.y34{bottom:576.513751px;}
.yc2{bottom:581.081443px;}
.y32{bottom:599.962523px;}
.yc1{bottom:600.262860px;}
.yc0{bottom:609.899341px;}
.y30{bottom:615.329498px;}
.y31{bottom:615.380893px;}
.ybf{bottom:619.535823px;}
.ybe{bottom:629.172304px;}
.ybd{bottom:638.808786px;}
.y2f{bottom:638.829665px;}
.ybc{bottom:648.445267px;}
.y2d{bottom:654.196641px;}
.y2e{bottom:654.248035px;}
.ybb{bottom:666.524913px;}
.y2c{bottom:677.696807px;}
.yba{bottom:686.119092px;}
.y2a{bottom:693.063783px;}
.y2b{bottom:693.115177px;}
.yb9{bottom:705.713271px;}
.yb8{bottom:717.277049px;}
.y29{bottom:723.015574px;}
.yb7{bottom:728.840827px;}
.y38{bottom:740.402998px;}
.y28{bottom:742.288537px;}
.yb6{bottom:745.584213px;}
.yb5{bottom:755.220695px;}
.yb4{bottom:764.857176px;}
.y26{bottom:768.766376px;}
.y27{bottom:771.978536px;}
.yb3{bottom:774.493658px;}
.yb1{bottom:782.845275px;}
.yb2{bottom:784.130140px;}
.y24{bottom:784.133352px;}
.y25{bottom:784.184746px;}
.yaf{bottom:795.504400px;}
.yb0{bottom:796.789264px;}
.y22{bottom:807.633518px;}
.yae{bottom:809.448389px;}
.y23{bottom:810.845679px;}
.y7b{bottom:812.858097px;}
.yac{bottom:817.800006px;}
.yad{bottom:819.084870px;}
.y7a{bottom:822.494579px;}
.y20{bottom:823.000494px;}
.y21{bottom:823.051888px;}
.yaa{bottom:830.459131px;}
.y78{bottom:830.846196px;}
.yab{bottom:831.743995px;}
.y79{bottom:832.131060px;}
.ya8{bottom:843.118255px;}
.ya9{bottom:844.403119px;}
.y77{bottom:844.790185px;}
.y1e{bottom:846.500660px;}
.y1f{bottom:849.712821px;}
.y75{bottom:853.141802px;}
.y76{bottom:854.426666px;}
.ya7{bottom:857.062244px;}
.y1c{bottom:861.867636px;}
.y1d{bottom:861.919031px;}
.ya6{bottom:866.698726px;}
.y74{bottom:867.085791px;}
.y72{bottom:875.437408px;}
.ya5{bottom:876.335207px;}
.y73{bottom:876.722272px;}
.y1a{bottom:885.367802px;}
.ya4{bottom:885.971689px;}
.y70{bottom:888.096533px;}
.y1b{bottom:888.579963px;}
.y71{bottom:889.381397px;}
.ya2{bottom:894.323306px;}
.ya3{bottom:895.608170px;}
.y18{bottom:900.734778px;}
.y6e{bottom:900.755657px;}
.y19{bottom:900.786173px;}
.y6f{bottom:902.040522px;}
.ya1{bottom:908.267295px;}
.y6c{bottom:913.414782px;}
.y6d{bottom:914.699646px;}
.ya0{bottom:917.903776px;}
.y6a{bottom:926.075513px;}
.y6b{bottom:927.360377px;}
.y9f{bottom:927.540258px;}
.y16{bottom:930.686569px;}
.y17{bottom:933.898730px;}
.y9e{bottom:937.176739px;}
.y68{bottom:938.734637px;}
.y69{bottom:940.019501px;}
.y9d{bottom:946.813221px;}
.y15{bottom:949.959532px;}
.y66{bottom:951.395368px;}
.y67{bottom:952.680232px;}
.y9b{bottom:955.164838px;}
.y9c{bottom:956.449702px;}
.y64{bottom:964.054492px;}
.y65{bottom:965.339357px;}
.y9a{bottom:969.108827px;}
.y62{bottom:976.713617px;}
.y63{bottom:977.998481px;}
.y99{bottom:978.745309px;}
.y98{bottom:988.381790px;}
.y60{bottom:989.372742px;}
.y61{bottom:990.657606px;}
.y96{bottom:996.733407px;}
.y97{bottom:998.018272px;}
.y5e{bottom:1002.031866px;}
.y5f{bottom:1003.316730px;}
.y94{bottom:1009.392532px;}
.y95{bottom:1010.677396px;}
.y5c{bottom:1014.690991px;}
.y5d{bottom:1015.975855px;}
.y93{bottom:1023.336521px;}
.y5a{bottom:1027.350115px;}
.y5b{bottom:1028.634980px;}
.y92{bottom:1032.973002px;}
.y58{bottom:1040.009240px;}
.y59{bottom:1041.294104px;}
.y91{bottom:1042.609484px;}
.y90{bottom:1052.245965px;}
.y56{bottom:1052.668365px;}
.y57{bottom:1053.953229px;}
.y8f{bottom:1061.882447px;}
.y54{bottom:1065.327489px;}
.y55{bottom:1066.612353px;}
.y8e{bottom:1071.518929px;}
.y52{bottom:1077.986614px;}
.y53{bottom:1079.271478px;}
.y8d{bottom:1081.155410px;}
.y8c{bottom:1090.791892px;}
.y51{bottom:1091.930603px;}
.y8a{bottom:1099.143509px;}
.y4f{bottom:1100.282220px;}
.y8b{bottom:1100.428373px;}
.y50{bottom:1101.567084px;}
.y5{bottom:1112.462733px;}
.y4d{bottom:1112.941344px;}
.y89{bottom:1113.087498px;}
.y4e{bottom:1114.226209px;}
.y87{bottom:1121.439115px;}
.y88{bottom:1122.723979px;}
.y4b{bottom:1125.600469px;}
.y4c{bottom:1126.885333px;}
.y4{bottom:1133.662992px;}
.y86{bottom:1135.384710px;}
.y49{bottom:1138.259594px;}
.y4a{bottom:1139.544458px;}
.y85{bottom:1145.021192px;}
.y47{bottom:1150.918718px;}
.y48{bottom:1152.203582px;}
.y84{bottom:1154.657673px;}
.y3{bottom:1154.863251px;}
.y83{bottom:1164.294155px;}
.y46{bottom:1164.862707px;}
.y44{bottom:1173.214324px;}
.y82{bottom:1173.930636px;}
.y45{bottom:1174.499189px;}
.y2{bottom:1176.063511px;}
.y81{bottom:1183.567118px;}
.y43{bottom:1187.158313px;}
.y80{bottom:1193.203599px;}
.y41{bottom:1195.509930px;}
.y42{bottom:1196.794795px;}
.y7f{bottom:1202.840081px;}
.y3f{bottom:1208.169055px;}
.y40{bottom:1209.453919px;}
.y7d{bottom:1211.191698px;}
.y7e{bottom:1212.476562px;}
.y3d{bottom:1220.828180px;}
.y3e{bottom:1222.113044px;}
.y7c{bottom:1225.135687px;}
.y3b{bottom:1233.487304px;}
.y3c{bottom:1234.772168px;}
.y3a{bottom:1246.103065px;}
.y1{bottom:1267.145928px;}
.y39{bottom:1283.805799px;}
.h4{height:12.288000px;}
.h5{height:15.360000px;}
.hb{height:18.432000px;}
.h7{height:21.328125px;}
.h8{height:24.576000px;}
.h6{height:30.000000px;}
.h3{height:33.792000px;}
.ha{height:36.000000px;}
.h2{height:69.000000px;}
.h9{height:577.385852px;}
.h1{height:1293.697647px;}
.h0{height:1352.056179px;}
.w1{width:869.692459px;}
.w2{width:888.162382px;}
.w0{width:956.000000px;}
.x0{left:32.121605px;}
.x2{left:36.417870px;}
.x3{left:41.547690px;}
.xf{left:100.151953px;}
.x1{left:154.779560px;}
.x10{left:168.929128px;}
.x4{left:295.904227px;}
.x6{left:309.560727px;}
.xa{left:312.258942px;}
.xc{left:364.026121px;}
.x8{left:422.731566px;}
.x7{left:440.912395px;}
.x11{left:489.380685px;}
.xb{left:509.125835px;}
.x9{left:514.226746px;}
.x5{left:566.223595px;}
.x12{left:621.891942px;}
.xd{left:623.674691px;}
.xe{left:637.331192px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-2.972039pt;}
._3{margin-left:-1.886166pt;}
._1{margin-left:-0.992894pt;}
._8{width:0.933121pt;}
._9{width:2.553629pt;}
._4{width:3.486750pt;}
._7{width:4.761904pt;}
._6{width:5.612007pt;}
._5{width:6.541807pt;}
._2{width:7.670850pt;}
._0{width:14.511521pt;}
.fs2{font-size:13.282856pt;}
.fs3{font-size:16.603570pt;}
.fs7{font-size:19.924285pt;}
.fs5{font-size:26.565713pt;}
.fs4{font-size:33.207141pt;}
.fs1{font-size:36.527855pt;}
.fs6{font-size:39.848569pt;}
.fs0{font-size:76.376424pt;}
.y0{bottom:20.000000pt;}
.y14{bottom:168.265333pt;}
.y13{bottom:176.265333pt;}
.y12{bottom:178.932000pt;}
.y11{bottom:185.597333pt;}
.y10{bottom:193.597333pt;}
.yf{bottom:196.264000pt;}
.ye{bottom:202.929333pt;}
.yd{bottom:210.929333pt;}
.yc{bottom:213.596000pt;}
.yb{bottom:220.261333pt;}
.ya{bottom:228.261333pt;}
.y9{bottom:236.261333pt;}
.y8{bottom:238.928000pt;}
.y7{bottom:245.593333pt;}
.y6{bottom:248.260000pt;}
.y36{bottom:453.009333pt;}
.y37{bottom:455.676000pt;}
.y35{bottom:465.809333pt;}
.y33{bottom:478.566667pt;}
.y34{bottom:478.609333pt;}
.yc2{bottom:482.401333pt;}
.y32{bottom:498.076000pt;}
.yc1{bottom:498.325333pt;}
.yc0{bottom:506.325333pt;}
.y30{bottom:510.833333pt;}
.y31{bottom:510.876000pt;}
.ybf{bottom:514.325333pt;}
.ybe{bottom:522.325333pt;}
.ybd{bottom:530.325333pt;}
.y2f{bottom:530.342667pt;}
.ybc{bottom:538.325333pt;}
.y2d{bottom:543.100000pt;}
.y2e{bottom:543.142667pt;}
.ybb{bottom:553.334667pt;}
.y2c{bottom:562.609333pt;}
.yba{bottom:569.601333pt;}
.y2a{bottom:575.366667pt;}
.y2b{bottom:575.409333pt;}
.yb9{bottom:585.868000pt;}
.yb8{bottom:595.468000pt;}
.y29{bottom:600.232000pt;}
.yb7{bottom:605.068000pt;}
.y38{bottom:614.666667pt;}
.y28{bottom:616.232000pt;}
.yb6{bottom:618.968000pt;}
.yb5{bottom:626.968000pt;}
.yb4{bottom:634.968000pt;}
.y26{bottom:638.213333pt;}
.y27{bottom:640.880000pt;}
.yb3{bottom:642.968000pt;}
.yb1{bottom:649.901333pt;}
.yb2{bottom:650.968000pt;}
.y24{bottom:650.970667pt;}
.y25{bottom:651.013333pt;}
.yaf{bottom:660.410667pt;}
.yb0{bottom:661.477333pt;}
.y22{bottom:670.480000pt;}
.yae{bottom:671.986667pt;}
.y23{bottom:673.146667pt;}
.y7b{bottom:674.817333pt;}
.yac{bottom:678.920000pt;}
.yad{bottom:679.986667pt;}
.y7a{bottom:682.817333pt;}
.y20{bottom:683.237333pt;}
.y21{bottom:683.280000pt;}
.yaa{bottom:689.429333pt;}
.y78{bottom:689.750667pt;}
.yab{bottom:690.496000pt;}
.y79{bottom:690.817333pt;}
.ya8{bottom:699.938667pt;}
.ya9{bottom:701.005333pt;}
.y77{bottom:701.326667pt;}
.y1e{bottom:702.746667pt;}
.y1f{bottom:705.413333pt;}
.y75{bottom:708.260000pt;}
.y76{bottom:709.326667pt;}
.ya7{bottom:711.514667pt;}
.y1c{bottom:715.504000pt;}
.y1d{bottom:715.546667pt;}
.ya6{bottom:719.514667pt;}
.y74{bottom:719.836000pt;}
.y72{bottom:726.769333pt;}
.ya5{bottom:727.514667pt;}
.y73{bottom:727.836000pt;}
.y1a{bottom:735.013333pt;}
.ya4{bottom:735.514667pt;}
.y70{bottom:737.278667pt;}
.y1b{bottom:737.680000pt;}
.y71{bottom:738.345333pt;}
.ya2{bottom:742.448000pt;}
.ya3{bottom:743.514667pt;}
.y18{bottom:747.770667pt;}
.y6e{bottom:747.788000pt;}
.y19{bottom:747.813333pt;}
.y6f{bottom:748.854667pt;}
.ya1{bottom:754.024000pt;}
.y6c{bottom:758.297333pt;}
.y6d{bottom:759.364000pt;}
.ya0{bottom:762.024000pt;}
.y6a{bottom:768.808000pt;}
.y6b{bottom:769.874667pt;}
.y9f{bottom:770.024000pt;}
.y16{bottom:772.636000pt;}
.y17{bottom:775.302667pt;}
.y9e{bottom:778.024000pt;}
.y68{bottom:779.317333pt;}
.y69{bottom:780.384000pt;}
.y9d{bottom:786.024000pt;}
.y15{bottom:788.636000pt;}
.y66{bottom:789.828000pt;}
.y67{bottom:790.894667pt;}
.y9b{bottom:792.957333pt;}
.y9c{bottom:794.024000pt;}
.y64{bottom:800.337333pt;}
.y65{bottom:801.404000pt;}
.y9a{bottom:804.533333pt;}
.y62{bottom:810.846667pt;}
.y63{bottom:811.913333pt;}
.y99{bottom:812.533333pt;}
.y98{bottom:820.533333pt;}
.y60{bottom:821.356000pt;}
.y61{bottom:822.422667pt;}
.y96{bottom:827.466667pt;}
.y97{bottom:828.533333pt;}
.y5e{bottom:831.865333pt;}
.y5f{bottom:832.932000pt;}
.y94{bottom:837.976000pt;}
.y95{bottom:839.042667pt;}
.y5c{bottom:842.374667pt;}
.y5d{bottom:843.441333pt;}
.y93{bottom:849.552000pt;}
.y5a{bottom:852.884000pt;}
.y5b{bottom:853.950667pt;}
.y92{bottom:857.552000pt;}
.y58{bottom:863.393333pt;}
.y59{bottom:864.460000pt;}
.y91{bottom:865.552000pt;}
.y90{bottom:873.552000pt;}
.y56{bottom:873.902667pt;}
.y57{bottom:874.969333pt;}
.y8f{bottom:881.552000pt;}
.y54{bottom:884.412000pt;}
.y55{bottom:885.478667pt;}
.y8e{bottom:889.552000pt;}
.y52{bottom:894.921333pt;}
.y53{bottom:895.988000pt;}
.y8d{bottom:897.552000pt;}
.y8c{bottom:905.552000pt;}
.y51{bottom:906.497333pt;}
.y8a{bottom:912.485333pt;}
.y4f{bottom:913.430667pt;}
.y8b{bottom:913.552000pt;}
.y50{bottom:914.497333pt;}
.y5{bottom:923.542667pt;}
.y4d{bottom:923.940000pt;}
.y89{bottom:924.061333pt;}
.y4e{bottom:925.006667pt;}
.y87{bottom:930.994667pt;}
.y88{bottom:932.061333pt;}
.y4b{bottom:934.449333pt;}
.y4c{bottom:935.516000pt;}
.y4{bottom:941.142667pt;}
.y86{bottom:942.572000pt;}
.y49{bottom:944.958667pt;}
.y4a{bottom:946.025333pt;}
.y85{bottom:950.572000pt;}
.y47{bottom:955.468000pt;}
.y48{bottom:956.534667pt;}
.y84{bottom:958.572000pt;}
.y3{bottom:958.742667pt;}
.y83{bottom:966.572000pt;}
.y46{bottom:967.044000pt;}
.y44{bottom:973.977333pt;}
.y82{bottom:974.572000pt;}
.y45{bottom:975.044000pt;}
.y2{bottom:976.342667pt;}
.y81{bottom:982.572000pt;}
.y43{bottom:985.553333pt;}
.y80{bottom:990.572000pt;}
.y41{bottom:992.486667pt;}
.y42{bottom:993.553333pt;}
.y7f{bottom:998.572000pt;}
.y3f{bottom:1002.996000pt;}
.y40{bottom:1004.062667pt;}
.y7d{bottom:1005.505333pt;}
.y7e{bottom:1006.572000pt;}
.y3d{bottom:1013.505333pt;}
.y3e{bottom:1014.572000pt;}
.y7c{bottom:1017.081333pt;}
.y3b{bottom:1024.014667pt;}
.y3c{bottom:1025.081333pt;}
.y3a{bottom:1034.488000pt;}
.y1{bottom:1051.957333pt;}
.y39{bottom:1065.788000pt;}
.h4{height:10.201234pt;}
.h5{height:12.751542pt;}
.hb{height:15.301851pt;}
.h7{height:17.706151pt;}
.h8{height:20.402467pt;}
.h6{height:24.905356pt;}
.h3{height:28.053393pt;}
.ha{height:29.886427pt;}
.h2{height:57.282318pt;}
.h9{height:479.333333pt;}
.h1{height:1074.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:722.000000pt;}
.w2{width:737.333333pt;}
.w0{width:793.650667pt;}
.x0{left:26.666667pt;}
.x2{left:30.233333pt;}
.x3{left:34.492000pt;}
.xf{left:83.144000pt;}
.x1{left:128.494667pt;}
.x10{left:140.241333pt;}
.x4{left:245.653333pt;}
.x6{left:256.990667pt;}
.xa{left:259.230667pt;}
.xc{left:302.206667pt;}
.x8{left:350.942667pt;}
.x7{left:366.036000pt;}
.x11{left:406.273333pt;}
.xb{left:422.665333pt;}
.x9{left:426.900000pt;}
.x5{left:470.066667pt;}
.x12{left:516.281333pt;}
.xd{left:517.761333pt;}
.xe{left:529.098667pt;}
}
